body {
    background: #ffffff;
    color: #000000;
    font-family: monospace;
    margin: 8;
}

.top {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    margin: 8px;
    padding: 8;
}

section {
    padding-left: 15px;
}


.logo {
    color: #008800;
    font-size: 2px;
    line-height: 1;
    margin: 0;
}

code {
    color: #101110;
    background-color: #e3efe3;
    border: 1px solid #a0a0a0;
    padding: 2px 4px;
    display: inline-block;
}

h1 {
    margin: 0;
    font-size: 20px;
    font-weight: normal;
}

h2 {
    margin: 8px;
    font-size: 16px;
}

h3 {
    margin: 8px;
    font-size: 14px;
}

h1 span {
    color: #008800;
}

p {
    margin: 8px;
    font-size: 15px;
}

.mystic {
    color: #006600;
    animation: blink 1.2s steps(1) infinite;
}

ul {
    list-style: none;
    margin: 18px;
    padding: 0;
}

ul li {
    margin: 4px 0;
}

ul li::before {
    content: "> ";
    color: #008800;
}

.quote {
    color: #444444;
    font-style: italic;
}

footer {
    margin: 8px 8px;
    display: flex;
    gap: 16px;
}    

footer a {
    color: #008800;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

@keyframes blink {
    50% {
        opacity: 0;
    }
}

@media (max-width: 600px) {
    .top {
        align-items: center;
    }

    h1 {
        font-size: 18px;
    }

    h2 {
        font-size: 14px;
    }

    h3 {
        font-size: 12px;
    }

    .logo {
        font-size: 2px;
    }
    
    footer a {
        font-size: 14px;
    }
}
